<div class="row p-3">
  <div class="col-12">
    <!-- Gifs search box -->
    <gifs-search-box></gifs-search-box>
  </div>

  <div class="col-12 pt-2">
    <!-- Listado de Gifs -->
    <!-- card-list -->
    <gifs-card-list [gifs]="gifs"></gifs-card-list>
  </div>
</div>